*{
    box-sizing: border-box;
}

header{
    background-color: black;
    color:white;
   border-radius: 20px;
    text-align: center;
}
header:hover{
    transform: scale(0.95);
    border border-radius: 30px;
}
footer{
    color:white;
    background-color: black;
    border-radius: 20px;
    text-align: center;
        
}
p{
    text-align: justify-all;

}
footer:hover{
    transform: scale(0.95);
    border-radius: 30px;
}
div1{
    height:10px;
}
div{
    height:90px;
}
body{
    background-color: antiquewhite;
    height:100px;
}
img{
   transition:all 0.7s ease;
    border-style: solid;
    border-color:black;
    
     max-width: 62%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
img:hover{
    transform: scale(0.88);
   border-radius: 60px;
    
    }
.logo{
    margin-top:22px;
}


.menuH a{
    background-color: black;
    color: white;
    text-decoration: underline;
    float: left;
    width: 25%;
    text-align: center;
    padding: 20px;
}
.menuH{
    overflow: hidden;
    border: 2px double;
}
.menuH a:hover{
    background-color:antiquewhite;
    color: black;
    border-radius: 15px;
    transform: scale(0.9);
}
a,figure{
   text-align: center;
    text-decoration:none;
}
